.update {
    width: 60px;
    height: 30px;
    border: none;
    border-radius: 3px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    background-color: #63e748;
    color: #fff;
}

.container {
    position: relative;
    height: 1px;
}

.panel {
    position: absolute;
    width: 100%;
}

.register_panel {
    z-index: 2;
    height: 100%;
    /*min-height: 700px;*/
    min-height: 920px;
    margin-bottom: 20px;
}

.success_panel {
    z-index: 1;
}

.error {
    color: #ff1a1c;
}

.success {
    color: #00be00;
}

.fail {
    color: #ff1a1c;
}

@media (max-width: 768px) {
    #verifyCode {
        width: 100%;
    }
}

#sendCode {
    width: 135px;
    height: 65px;
}

@media (max-width: 768px) {
    #sendCode {
        width: 100%;
        margin-top: 20px;
    }
}

#sendCode[disabled] {
    cursor: not-allowed;
    background: #cccccc;
}

#inviteCodeShow {
    color: #aeaeae;
}

#inviteCodeShow:hover {
    color: #518ac2;
}

#registerSuccess {
    width: 400px;
    height: 200px;
    margin: 100px auto;
}

@media (max-width: 768px) {
    #registerSuccess {
        width: 300px;
        margin: 20px auto;
    }
}

.activate_table {
    margin: 100px auto;
}

.activate_panel {

}

.activate_panel .mark {
    height: 250px;
    margin-right: 20px;
    font-size: 80px;
}

@media (max-width: 768px) {
    .activate_panel .mark {
        height: 300px;
    }
}

.login,
.back,
.home {
    width: 170px;
}

@media (max-width: 768px) {
    .login,
    .back,
    .home {
        width: 103px;
    }
}

.remove {
    -webkit-animation: remove-move 0.5s ease 0s forwards 1;
    -moz-animation: remove-move 0.5s ease 0s forwards 1;
    -ms-animation: remove-move 0.5s ease 0s forwards 1;
    -o-animation: remove-move 0.5s ease 0s forwards 1;
    animation: remove-move 0.5s ease 0s forwards 1;
}

@-webkit-keyframes remove-move {
    0% {
        top: 0;
        left: 0;
    }
    100% {
        top: -700px;
        left: -100%;
    }
}

@-moz-keyframes remove-move {
    0% {
        top: 0;
        left: 0;
    }
    100% {
        top: -700px;
        left: -100%;
    }
}

@-ms-keyframes remove-move {
    0% {
        top: 0;
        left: 0;
    }
    100% {
        top: -700px;
        left: -100%;
    }
}

@-o-keyframes remove-move {
    0% {
        top: 0;
        left: 0;
    }
    100% {
        top: -700px;
        left: -100%;
    }
}

@keyframes remove-move {
    0% {
        top: 0;
        left: 0;
    }
    100% {
        top: -700px;
        left: -100%;
    }
}


